en:
  romana-verdel:
    chapter-7:
      c: 7
      title: "„I had no tears, for nobody.“"
      subtitles:
        sequence-1:
          s: 1
          from: 00:00:00,27
          to: 00:00:04,15
          text: Towards the end of the war the message came
        sequence-2:
          s: 2
          from: 00:00:04,15
          to: 00:00:09,28
          text: that mother was dead.
        sequence-3:
          s: 3
          from: 00:00:09,28
          to: 00:00:13,03
          text: I don’t know how they got to know about it.
        sequence-4:
          s: 4
          from: 00:00:13,03
          to: 00:00:17,23
          text: 
        sequence-5:
          s: 5
          from: 00:00:17,23
          to: 00:00:25,21
          text: I was so cold; I did not cry when they told me. Mother would not come
            back.
        sequence-6:
          s: 6
          from: 00:00:25,21
          to: 00:00:30,25
          text: I had no tears; not for the aunt, for nobody.
        sequence-7:
          s: 7
          from: 00:00:30,25
          to: 00:00:34,14
          text: I did not cry one single tear for anybody,
        sequence-8:
          s: 8
          from: 00:00:34,14
          to: 00:00:35,16
          text: 
        sequence-9:
          s: 9
          from: 00:00:35,16
          to: 00:00:43,11
          text: although I was really suffering about not being able to see these
            people.
        sequence-10:
          s: 10
          from: 00:00:43,11
          to: 00:00:45,21
          text: 
        sequence-11:
          s: 11
          from: 00:00:45,21
          to: 00:00:54,13
          text: Father had already died in August 1943.
        sequence-12:
          s: 12
          from: 00:00:54,13
          to: 00:00:59,20
          text: 
        sequence-13:
          s: 13
          from: 00:00:59,20
          to: 00:01:02,24
          text: I had forgotten all about him.
        sequence-14:
          s: 14
          from: 00:01:02,24
          to: 00:01:10,26
          text: 
        sequence-15:
          s: 15
          from: 00:01:10,26
          to: 00:01:12,10
          text: 'Whenever someone asked me:'
        sequence-16:
          s: 16
          from: 00:01:12,10
          to: 00:01:13,27
          text: 
        sequence-17:
          s: 17
          from: 00:01:13,27
          to: 00:01:18,29
          text: "“Are you sad that your mother won’t come any more?”"
        sequence-18:
          s: 18
          from: 00:01:18,29
          to: 00:01:21,05
          text: 'I always answered: “No, I’m not sad.”'
        sequence-19:
          s: 19
          from: 00:01:21,05
          to: 00:01:24,16
          text: I said that out of defiance and out of furiousness.
        sequence-20:
          s: 20
          from: 00:01:24,16
          to: 00:01:28,01
          text: I got so furious when someone asked me about that.
        sequence-21:
          s: 21
          from: 00:01:28,01
          to: 00:01:29,09
          text: 
        sequence-22:
          s: 22
          from: 00:01:29,09
          to: 00:01:37,04
          text: 'I either didn’t answer at all or I just coldly said: “No, I’m not
            sad at all.”'
        sequence-23:
          s: 23
          from: 00:01:37,04
          to: 00:01:45,27
          text: Although I was very sad, really, that nobody would come back to the
            house of my birth.
        sequence-24:
          s: 24
          from: 00:01:45,27
          to: 00:01:52,25
          text: 
        sequence-25:
          s: 25
          from: 00:01:52,25
          to: 00:01:55,12
          text: Two aunts got killed with the partisans,
        sequence-26:
          s: 26
          from: 00:01:55,12
          to: 00:01:57,06
          text: 
        sequence-27:
          s: 27
          from: 00:01:57,06
          to: 00:02:01,29
          text: my mother and one aunt died in the concentration camp in Ravensbrück.
        sequence-28:
          s: 28
          from: 00:02:01,29
          to: 00:02:07,07
          text: Two uncles died in Dachau
        sequence-29:
          s: 29
          from: 00:02:07,07
          to: 00:02:08,21
          text: 
        sequence-30:
          s: 30
          from: 00:02:08,21
          to: 00:02:11,19
          text: and one cousin got killed with the partisans,
        sequence-31:
          s: 31
          from: 00:02:11,19
          to: 00:02:14,28
          text: 
        sequence-32:
          s: 32
          from: 00:02:14,28
          to: 00:02:18,23
          text: one uncle fell in Russia.
        sequence-33:
          s: 33
          from: 00:02:18,23
          to: 00:02:20,29
          text: Altogether
        sequence-34:
          s: 34
          from: 00:02:20,29
          to: 00:02:22,25
          text: 
        sequence-35:
          s: 35
          from: 00:02:22,25
          to: 00:02:26,05
          text: it added up to 12 people that died.
        sequence-36:
          s: 36
          from: 00:02:26,05
          to: 00:02:27,17
          text: 
        sequence-37:
          s: 37
          from: 00:02:27,17
          to: 00:02:37,18
          text: They were my closest relatives, who I grew up with, who were near
            and dear to me.
        sequence-38:
          s: 38
          from: 00:02:37,18
          to: 00:02:43,25
          text: 
        sequence-39:
          s: 39
          from: 00:02:43,25
          to: 00:02:46,03
          text: The mother was in the concentration camp.
        sequence-40:
          s: 40
          from: 00:02:46,03
          to: 00:02:50,01
          text: Father went to the partisans.
        sequence-41:
          s: 41
          from: 00:02:50,01
          to: 00:02:56,29
          text: 
        sequence-42:
          s: 42
          from: 00:02:56,29
          to: 00:03:02,22
          text: He had fought for Hitler in Finland or somewhere, before.
        sequence-43:
          s: 43
          from: 00:03:02,22
          to: 00:03:09,01
          text: He saw that it was wrong and when he came home on holiday, he went
            to the partisans.
        sequence-44:
          s: 44
          from: 00:03:09,01
          to: 00:03:12,10
          text: But he was with them for only for ten minutes and died,
        sequence-45:
          s: 45
          from: 00:03:12,10
          to: 00:03:14,10
          text: because somebody betrayed him.
